Lens should try to use locally-installed documentation if available

Bug #1069566 reported by Andrew McCarthy on 2012-10-21
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Pythondoc Lens
Medium
Unassigned

Bug Description

It's likely that a user of this lens might have a python documentation package installed, such as "python3.2-doc". It would be nice if the lens would try to use this local documentation if possible.

Related branches

Related branch added which quickly checks in /usr/share/doc/python*-doc/html/

Great to see someone else working on this, I was hoping to get this a long time ago but I was very busy.
I am on this now and I want to see if we can get this working or you already have this working?

The fix for this is already merged to the trunk.
Thanks Andrew

Changed in pythondoc-lens:
status: New → Confirmed
importance: Undecided → Medium
status: Confirmed → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers